/**
 * This is useful to loaders which need to be still "indexed" in the `rules` array.
 */
// eslint-disable-next-line import/no-default-export
export default function (content) {
    this.cacheable && this.cacheable(true);
    return content;
}
